@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?j6bxcq');
  src:  url('../fonts/icomoon.eot?j6bxcq#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?j6bxcq') format('truetype'),
    url('../fonts/icomoon.woff?j6bxcq') format('woff'),
    url('../fonts/icomoon.svg?j6bxcq#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
  content: "\e900";
}
.icon-media:before {
  content: "\e901";
}
.icon-pdf:before {
  content: "\e902";
}
.icon-phone:before {
  content: "\e903";
  color: #fff;
}
.icon-organization .path1:before {
  content: "\e909";
  color: rgb(204, 203, 202);
}
.icon-organization .path2:before {
  content: "\e90a";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path3:before {
  content: "\e90b";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path4:before {
  content: "\e90c";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path5:before {
  content: "\e90d";
  margin-left: -1.580078125em;
  color: rgb(204, 203, 202);
}
.icon-organization .path6:before {
  content: "\e90e";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path7:before {
  content: "\e90f";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path8:before {
  content: "\e910";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path9:before {
  content: "\e911";
  margin-left: -1.580078125em;
  color: rgb(204, 203, 202);
}
.icon-organization .path10:before {
  content: "\e912";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path11:before {
  content: "\e913";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path12:before {
  content: "\e914";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path13:before {
  content: "\e915";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path14:before {
  content: "\e916";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path15:before {
  content: "\e917";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path16:before {
  content: "\e918";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path17:before {
  content: "\e919";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path18:before {
  content: "\e91a";
  margin-left: -1.580078125em;
  color: rgb(241, 84, 36);
}
.icon-organization .path19:before {
  content: "\e91b";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path20:before {
  content: "\e91c";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path21:before {
  content: "\e91d";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path22:before {
  content: "\e91e";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path23:before {
  content: "\e91f";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path24:before {
  content: "\e920";
  margin-left: -1.580078125em;
  color: rgb(241, 84, 36);
}
.icon-organization .path25:before {
  content: "\e921";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path26:before {
  content: "\e922";
  margin-left: -1.580078125em;
  color: rgb(255, 255, 255);
}
.icon-organization .path27:before {
  content: "\e923";
  margin-left: -1.580078125em;
  color: rgb(62, 73, 89);
}
.icon-organization .path28:before {
  content: "\e924";
  margin-left: -1.580078125em;
  color: rgb(255, 255, 255);
}
.icon-organization .path29:before {
  content: "\e925";
  margin-left: -1.580078125em;
  color: rgb(230, 229, 229);
}
.icon-organization .path30:before {
  content: "\e926";
  margin-left: -1.580078125em;
  color: rgb(204, 203, 202);
}
.icon-organization .path31:before {
  content: "\e927";
  margin-left: -1.580078125em;
  color: rgb(204, 203, 202);
}
.icon-organization .path32:before {
  content: "\e928";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path33:before {
  content: "\e929";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path34:before {
  content: "\e92a";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path35:before {
  content: "\e92b";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path36:before {
  content: "\e92c";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path37:before {
  content: "\e92d";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path38:before {
  content: "\e92e";
  margin-left: -1.580078125em;
  color: rgb(70, 179, 145);
}
.icon-organization .path39:before {
  content: "\e92f";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path40:before {
  content: "\e930";
  margin-left: -1.580078125em;
  color: rgb(242, 242, 242);
}
.icon-organization .path41:before {
  content: "\e931";
  margin-left: -1.580078125em;
  color: rgb(242, 242, 242);
}
.icon-organization .path42:before {
  content: "\e932";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path43:before {
  content: "\e933";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path44:before {
  content: "\e934";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path45:before {
  content: "\e935";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path46:before {
  content: "\e936";
  margin-left: -1.580078125em;
  color: rgb(241, 84, 36);
}
.icon-organization .path47:before {
  content: "\e937";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path48:before {
  content: "\e938";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path49:before {
  content: "\e939";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path50:before {
  content: "\e93a";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path51:before {
  content: "\e93b";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path52:before {
  content: "\e93c";
  margin-left: -1.580078125em;
  color: rgb(51, 51, 51);
}
.icon-organization .path53:before {
  content: "\e93d";
  margin-left: -1.580078125em;
  color: rgb(241, 84, 36);
}
.icon-business .path1:before {
  content: "\e93e";
  color: rgb(217, 216, 215);
}
.icon-business .path2:before {
  content: "\e93f";
  margin-left: -0.9814453125em;
  color: rgb(204, 203, 202);
}
.icon-business .path3:before {
  content: "\e940";
  margin-left: -0.9814453125em;
  color: rgb(230, 229, 229);
}
.icon-business .path4:before {
  content: "\e941";
  margin-left: -0.9814453125em;
  color: rgb(230, 229, 229);
}
.icon-business .path5:before {
  content: "\e942";
  margin-left: -0.9814453125em;
  color: rgb(51, 51, 51);
}
.icon-business .path6:before {
  content: "\e943";
  margin-left: -0.9814453125em;
  color: rgb(255, 255, 255);
}
.icon-business .path7:before {
  content: "\e944";
  margin-left: -0.9814453125em;
  color: rgb(114, 219, 184);
}
.icon-business .path8:before {
  content: "\e945";
  margin-left: -0.9814453125em;
  color: rgb(70, 179, 145);
}
.icon-business .path9:before {
  content: "\e946";
  margin-left: -0.9814453125em;
  color: rgb(28, 122, 91);
}
.icon-business .path10:before {
  content: "\e947";
  margin-left: -0.9814453125em;
  color: rgb(114, 219, 184);
}
.icon-business .path11:before {
  content: "\e948";
  margin-left: -0.9814453125em;
  color: rgb(70, 179, 145);
}
.icon-business .path12:before {
  content: "\e949";
  margin-left: -0.9814453125em;
  color: rgb(28, 122, 91);
}
.icon-business .path13:before {
  content: "\e94a";
  margin-left: -0.9814453125em;
  color: rgb(114, 219, 184);
}
.icon-business .path14:before {
  content: "\e94b";
  margin-left: -0.9814453125em;
  color: rgb(70, 179, 145);
}
.icon-business .path15:before {
  content: "\e94c";
  margin-left: -0.9814453125em;
  color: rgb(28, 122, 91);
}
.icon-business .path16:before {
  content: "\e94d";
  margin-left: -0.9814453125em;
  color: rgb(114, 219, 184);
}
.icon-business .path17:before {
  content: "\e94e";
  margin-left: -0.9814453125em;
  color: rgb(70, 179, 145);
}
.icon-business .path18:before {
  content: "\e94f";
  margin-left: -0.9814453125em;
  color: rgb(28, 122, 91);
}
.icon-business .path19:before {
  content: "\e950";
  margin-left: -0.9814453125em;
  color: rgb(51, 51, 51);
}
.icon-business .path20:before {
  content: "\e951";
  margin-left: -0.9814453125em;
  color: rgb(51, 51, 51);
}
.icon-business .path21:before {
  content: "\e952";
  margin-left: -0.9814453125em;
  color: rgb(241, 84, 36);
}
.icon-business .path22:before {
  content: "\e953";
  margin-left: -0.9814453125em;
  color: rgb(28, 122, 91);
}
.icon-business .path23:before {
  content: "\e954";
  margin-left: -0.9814453125em;
  color: rgb(217, 216, 215);
}
.icon-business .path24:before {
  content: "\e955";
  margin-left: -0.9814453125em;
  color: rgb(70, 179, 145);
}
.icon-business .path25:before {
  content: "\e956";
  margin-left: -0.9814453125em;
  color: rgb(217, 216, 215);
}
.icon-business .path26:before {
  content: "\e957";
  margin-left: -0.9814453125em;
  color: rgb(114, 219, 184);
}
.icon-business .path27:before {
  content: "\e958";
  margin-left: -0.9814453125em;
  color: rgb(217, 216, 215);
}
.icon-business .path28:before {
  content: "\e959";
  margin-left: -0.9814453125em;
  color: rgb(51, 51, 51);
}
.icon-business .path29:before {
  content: "\e95a";
  margin-left: -0.9814453125em;
  color: rgb(255, 255, 255);
}
.icon-business .path30:before {
  content: "\e95b";
  margin-left: -0.9814453125em;
  color: rgb(217, 216, 215);
}
.icon-business .path31:before {
  content: "\e95c";
  margin-left: -0.9814453125em;
  color: rgb(217, 216, 215);
}
.icon-marketing .path1:before {
  content: "\e95d";
  color: rgb(70, 179, 145);
}
.icon-marketing .path2:before {
  content: "\e95e";
  margin-left: -0.970703125em;
  color: rgb(255, 255, 255);
}
.icon-marketing .path3:before {
  content: "\e95f";
  margin-left: -0.970703125em;
  color: rgb(255, 109, 59);
}
.icon-marketing .path4:before {
  content: "\e960";
  margin-left: -0.970703125em;
  color: rgb(255, 109, 59);
}
.icon-marketing .path5:before {
  content: "\e961";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path6:before {
  content: "\e962";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path7:before {
  content: "\e963";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path8:before {
  content: "\e964";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path9:before {
  content: "\e965";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path10:before {
  content: "\e966";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path11:before {
  content: "\e967";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path12:before {
  content: "\e968";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path13:before {
  content: "\e969";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path14:before {
  content: "\e96a";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path15:before {
  content: "\e96b";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path16:before {
  content: "\e96c";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path17:before {
  content: "\e96d";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path18:before {
  content: "\e96e";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path19:before {
  content: "\e96f";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path20:before {
  content: "\e970";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path21:before {
  content: "\e971";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path22:before {
  content: "\e972";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path23:before {
  content: "\e973";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path24:before {
  content: "\e974";
  margin-left: -0.970703125em;
  color: rgb(230, 71, 23);
}
.icon-marketing .path25:before {
  content: "\e975";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path26:before {
  content: "\e976";
  margin-left: -0.970703125em;
  color: rgb(204, 203, 202);
}
.icon-marketing .path27:before {
  content: "\e977";
  margin-left: -0.970703125em;
  color: rgb(204, 203, 202);
}
.icon-marketing .path28:before {
  content: "\e978";
  margin-left: -0.970703125em;
  color: rgb(204, 203, 202);
}
.icon-marketing .path29:before {
  content: "\e979";
  margin-left: -0.970703125em;
  color: rgb(204, 203, 202);
}
.icon-marketing .path30:before {
  content: "\e97a";
  margin-left: -0.970703125em;
  color: rgb(114, 219, 184);
}
.icon-marketing .path31:before {
  content: "\e97b";
  margin-left: -0.970703125em;
  color: rgb(255, 255, 255);
}
.icon-marketing .path32:before {
  content: "\e97c";
  margin-left: -0.970703125em;
  color: rgb(255, 255, 255);
}
.icon-marketing .path33:before {
  content: "\e97d";
  margin-left: -0.970703125em;
  color: rgb(255, 255, 255);
}
.icon-marketing .path34:before {
  content: "\e97e";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path35:before {
  content: "\e97f";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path36:before {
  content: "\e980";
  margin-left: -0.970703125em;
  color: rgb(204, 203, 202);
}
.icon-marketing .path37:before {
  content: "\e981";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path38:before {
  content: "\e982";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path39:before {
  content: "\e983";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path40:before {
  content: "\e984";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path41:before {
  content: "\e985";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path42:before {
  content: "\e986";
  margin-left: -0.970703125em;
  color: rgb(51, 51, 51);
}
.icon-marketing .path43:before {
  content: "\e987";
  margin-left: -0.970703125em;
  color: rgb(241, 84, 36);
}
.icon-marketing .path44:before {
  content: "\e988";
  margin-left: -0.970703125em;
  color: rgb(114, 219, 184);
}
.icon-finance .path1:before {
  content: "\e989";
  color: rgb(28, 122, 91);
}
.icon-finance .path2:before {
  content: "\e98a";
  margin-left: -1.03125em;
  color: rgb(114, 219, 184);
}
.icon-finance .path3:before {
  content: "\e98b";
  margin-left: -1.03125em;
  color: rgb(70, 179, 145);
}
.icon-finance .path4:before {
  content: "\e98c";
  margin-left: -1.03125em;
  color: rgb(241, 84, 36);
}
.icon-finance .path5:before {
  content: "\e98d";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path6:before {
  content: "\e98e";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path7:before {
  content: "\e98f";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path8:before {
  content: "\e990";
  margin-left: -1.03125em;
  color: rgb(217, 216, 215);
}
.icon-finance .path9:before {
  content: "\e991";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path10:before {
  content: "\e992";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path11:before {
  content: "\e993";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path12:before {
  content: "\e994";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path13:before {
  content: "\e995";
  margin-left: -1.03125em;
  color: rgb(204, 203, 202);
}
.icon-finance .path14:before {
  content: "\e996";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path15:before {
  content: "\e997";
  margin-left: -1.03125em;
  color: rgb(204, 203, 202);
}
.icon-finance .path16:before {
  content: "\e998";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-finance .path17:before {
  content: "\e999";
  margin-left: -1.03125em;
  color: rgb(204, 203, 202);
}
.icon-finance .path18:before {
  content: "\e99a";
  margin-left: -1.03125em;
  color: rgb(204, 203, 202);
}
.icon-finance .path19:before {
  content: "\e99b";
  margin-left: -1.03125em;
  color: rgb(51, 51, 51);
}
.icon-sales .path1:before {
  content: "\e99c";
  color: rgb(42, 145, 111);
}
.icon-sales .path2:before {
  content: "\e99d";
  margin-left: -0.953125em;
  color: rgb(70, 179, 145);
}
.icon-sales .path3:before {
  content: "\e99e";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path4:before {
  content: "\e99f";
  margin-left: -0.953125em;
  color: rgb(70, 179, 145);
}
.icon-sales .path5:before {
  content: "\e9a0";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path6:before {
  content: "\e9a1";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path7:before {
  content: "\e9a2";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path8:before {
  content: "\e9a3";
  margin-left: -0.953125em;
  color: rgb(70, 179, 145);
}
.icon-sales .path9:before {
  content: "\e9a4";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path10:before {
  content: "\e9a5";
  margin-left: -0.953125em;
  color: rgb(70, 179, 145);
}
.icon-sales .path11:before {
  content: "\e9a6";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path12:before {
  content: "\e9a7";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path13:before {
  content: "\e9a8";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path14:before {
  content: "\e9a9";
  margin-left: -0.953125em;
  color: rgb(70, 179, 145);
}
.icon-sales .path15:before {
  content: "\e9aa";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path16:before {
  content: "\e9ab";
  margin-left: -0.953125em;
  color: rgb(70, 179, 145);
}
.icon-sales .path17:before {
  content: "\e9ac";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path18:before {
  content: "\e9ad";
  margin-left: -0.953125em;
  color: rgb(42, 145, 111);
}
.icon-sales .path19:before {
  content: "\e9ae";
  margin-left: -0.953125em;
  color: rgb(241, 84, 36);
}
.icon-sales .path20:before {
  content: "\e9af";
  margin-left: -0.953125em;
  color: rgb(255, 109, 59);
}
.icon-sales .path21:before {
  content: "\e9b0";
  margin-left: -0.953125em;
  color: rgb(51, 51, 51);
}
.icon-sales .path22:before {
  content: "\e9b1";
  margin-left: -0.953125em;
  color: rgb(217, 216, 215);
}
.icon-sales .path23:before {
  content: "\e9b2";
  margin-left: -0.953125em;
  color: rgb(217, 216, 215);
}
.icon-sales .path24:before {
  content: "\e9b3";
  margin-left: -0.953125em;
  color: rgb(217, 216, 215);
}
.icon-sales .path25:before {
  content: "\e9b4";
  margin-left: -0.953125em;
  color: rgb(217, 216, 215);
}
.icon-sales .path26:before {
  content: "\e9b5";
  margin-left: -0.953125em;
  color: rgb(217, 216, 215);
}
.icon-sales .path27:before {
  content: "\e9b6";
  margin-left: -0.953125em;
  color: rgb(217, 216, 215);
}
.icon-sales .path28:before {
  content: "\e9b7";
  margin-left: -0.953125em;
  color: rgb(217, 216, 215);
}
.icon-sales .path29:before {
  content: "\e9b8";
  margin-left: -0.953125em;
  color: rgb(204, 203, 202);
}
.icon-sales .path30:before {
  content: "\e9b9";
  margin-left: -0.953125em;
  color: rgb(51, 51, 51);
}
.icon-sales .path31:before {
  content: "\e9ba";
  margin-left: -0.953125em;
  color: rgb(51, 51, 51);
}
.icon-sales .path32:before {
  content: "\e9bb";
  margin-left: -0.953125em;
  color: rgb(204, 203, 202);
}
.icon-sales .path33:before {
  content: "\e9bc";
  margin-left: -0.953125em;
  color: rgb(204, 203, 202);
}
.icon-sales .path34:before {
  content: "\e9bd";
  margin-left: -0.953125em;
  color: rgb(51, 51, 51);
}
.icon-sales .path35:before {
  content: "\e9be";
  margin-left: -0.953125em;
  color: rgb(204, 203, 202);
}
.icon-sales .path36:before {
  content: "\e9bf";
  margin-left: -0.953125em;
  color: rgb(51, 51, 51);
}
.icon-fav .path1:before {
  content: "\e9c0";
  color: rgb(26, 23, 27);
}
.icon-fav .path2:before {
  content: "\e9c1";
  margin-left: -1.0107421875em;
  color: rgb(26, 23, 27);
}
.icon-fav .path3:before {
  content: "\e9c2";
  margin-left: -1.0107421875em;
  color: rgb(76, 179, 145);
}
.icon-logo .path1:before {
  content: "\e9c3";
  color: rgb(26, 23, 27);
}
.icon-logo .path2:before {
  content: "\e9c4";
  margin-left: -3.7802734375em;
  color: rgb(26, 23, 27);
}
.icon-logo .path3:before {
  content: "\e9c5";
  margin-left: -3.7802734375em;
  color: rgb(26, 23, 27);
}
.icon-logo .path4:before {
  content: "\e9c6";
  margin-left: -3.7802734375em;
  color: rgb(26, 23, 27);
}
.icon-logo .path5:before {
  content: "\e9c7";
  margin-left: -3.7802734375em;
  color: rgb(26, 23, 27);
}
.icon-logo .path6:before {
  content: "\e9c8";
  margin-left: -3.7802734375em;
  color: rgb(26, 23, 27);
}
.icon-logo .path7:before {
  content: "\e9c9";
  margin-left: -3.7802734375em;
  color: rgb(26, 23, 27);
}
.icon-logo .path8:before {
  content: "\e9ca";
  margin-left: -3.7802734375em;
  color: rgb(26, 23, 27);
}
.icon-logo .path9:before {
  content: "\e9cb";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path10:before {
  content: "\e9cc";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path11:before {
  content: "\e9cd";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path12:before {
  content: "\e9ce";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path13:before {
  content: "\e9cf";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path14:before {
  content: "\e9d0";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path15:before {
  content: "\e9d1";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path16:before {
  content: "\e9d2";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path17:before {
  content: "\e9d3";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path18:before {
  content: "\e9d4";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path19:before {
  content: "\e9d5";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path20:before {
  content: "\e9d6";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path21:before {
  content: "\e9d7";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path22:before {
  content: "\e9d8";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path23:before {
  content: "\e9d9";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path24:before {
  content: "\e9da";
  margin-left: -3.7802734375em;
  color: rgb(51, 51, 51);
}
.icon-logo .path25:before {
  content: "\e9db";
  margin-left: -3.7802734375em;
  color: rgb(76, 179, 145);
}
